FROM CACHE - en_header

Extension template references invalid renderer package please contact Shopify for help.

Webdibs
Shopify Partner
30 2 9

I tried to serve my extension today after updating shopify-cli and got this error:

Extension template references invalid renderer package please contact Shopify for help.

 

I even try to create a new product extension and I get the same error.

 

Stretching the limits of Shopfy, Wordpress & WooCommerce since 2010.
Reply 1 (1)
Joel6
Shopify Partner
4 0 0

I get EXACTLY the same issue. 

I have just fixed by update to last version of Shopify CLI.